lastAccountName: alex0000222
timestamps:
  login: 1552051076592
  lastteleport: 1552051089215
  logout: 1552051143028
  kits:
    start: 1552034120457
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 793.7872711430305
  y: 26.15382220756925
  z: 2496.898114786887
  yaw: 151.04893
  pitch: -90.0
logoutlocation:
  world: world
  x: 805.4006328607649
  y: 45.83811287549957
  z: 2496.300000011921
  yaw: -113.56511
  pitch: -79.40152
money: '5002.5'
homes:
  home:
    world: world
    x: 803.2540913952796
    y: 73.0
    z: 2492.241495990631
    yaw: 67.29092
    pitch: 45.766144
  h:
    world: world
    x: 805.5547588350836
    y: 71.0
    z: 2500.8648226467412
    yaw: 196.51349
    pitch: 42.38052
  f:
    world: world
    x: 801.2342652213466
    y: 68.0
    z: 2496.1049468012416
    yaw: -28.114935
    pitch: 14.7803545
  d:
    world: world
    x: 783.8727520175031
    y: 25.0
    z: 2493.773664938806
    yaw: -59.39511
    pitch: 7.4938855
godmode: false
